<?php

$fecha = trim($_GET['fecha1']);
$fecha2 = trim($_GET['fecha2']);

if(strlen($fecha)>9 && strlen($fecha2)>9){
	echo $timestamp = strtotime($fecha);
	echo '<br>';
	echo $timestamp = strtotime($fecha2);
}

else{
	
	echo 'El formato de fecha no es válido, utilice dd-mm-aaaa en ambas fechas';
}


?>